# 本地pc机数据库
# spring.datasource.driver-class-name=org.postgresql.Driver
# spring.datasource.url=jdbc:postgresql://localhost:5432/postgres
# spring.datasource.username=report_auto
# spring.datasource.password=fantuan1985

# 10.9上PG数据库
spring.datasource.driver-class-name=org.postgresql.Driver
spring.datasource.url=jdbc:postgresql://192.168.10.9:5432/sqmmt
# spring.datasource.username=report_auto
spring.datasource.username=postgres
# spring.datasource.password=Richr00t!
spring.datasource.password=Richr00t#

# 生成文件的输出路径,末尾带/
tslTask.outputPath=D:/src/

# 测试环境路径配置--本地PC
tslTask.source.MOBILE_COMP_SQL=insert into report_auto.he_d_mobile_comp_new (month_id,day_id,acct_date,sheet_no,is_online_complete,contact_no,busi_no,serv_content,last_deal_content,deal_depart_name,deal_opinion,serv_type,bus_type,duty_reason,accept_channel,submit_channel,compl_area_local,duty_major,product_name,sp_product_code,pre_repair_name,pre_repair_charges,fault_location,cust_level,satisfaction_in_reply,is_ok_in_reply,accept_time,end_time,proce_time,cust_area,is_cust_serv_complete,is_send_sheet_complete,is_repeat,is_upgrade,is_timeout,gis_city,process_nums,deal_depart_name_1,deal_depart_name_2,deal_depart_name_3,first_call_back_time,proce_remark,duty_major_day,duty_reason_id_day,duty_major_month,duty_reason_id_month,voice_text) values (?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?);
# 路径的配置最后一定要带上/
tslTask.source.MOBILE_COMP_DIR=D:/src/
tslTask.source.MOBILE_COMP_PREFIX=HE_D_MOBILE_COMPLAINT_DETAILS_DAY_1087468015013851136_
# 这里的字段数量和csv源文件字段数量相同
tslTask.source.MOBILE_COMP_FIELD_NUM=47

tslTask.source.HIGH_QUALITY_SQL=insert into report_auto.he_d_high_quality (month_id,day_id,acct_date,businoareaname,profes_dep,big_type_name,small_type_name,total_complaints,hotline_complaints,other_complaint,litigation_volume,satisfaction_rate,satisfaction_count,total_evaluation,complaint_satisfied,complaint_satisfied_list,complaint_satisfied_count,complaint_resolution,complaint_resolution_list,complaint_resolution_count,complaint_response,complaint_response_list,complaint_response_count,complaint,fault_satisfaction_rate,fault_satisfaction_list,fault_satisfaction_count,fault_resolution_rate,fault_resolution_list,fault_resolution_count,fault_response_rate,fault_response_list,fault_response_count) values (?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?);
# 路径的配置最后一定要带上/
tslTask.source.HIGH_QUALITY_DIR=D:/src/
tslTask.source.HIGH_QUALITY_PREFIX=HE_D_HIGH_QUALITY_COUNT_DAY_
tslTask.source.HIGH_QUALITY_FIELD_NUM=33